{
  "_id": "02uWHUcM8MBPKqb6",
  "name": "Totenkraft",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/power-of-the-dead.png",
  "effects": ["xw1OyyTdDwkNe2jC"],
  "folder": null,
  "sort": 800000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.ZkgZiFI5xy8aevG8"
    }
  },
  "system": {
    "description": "<p>Erh&auml;lt GEI+AU als Bonus auf St&auml;rke und H&auml;rte.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!cE5kI3uqXWQrCaI5.02uWHUcM8MBPKqb6"
}
